<?php
include("config.inc.php");
session_start();

$connection = mysql_connect($config['dbServer'] , $config['dbUser'] , $config['dbPass']) or die("Could not connect to DB");
mysql_select_db($HTTP_SESSION_VARS['dbName'] , $connection) or die("Could not find DB");

$queryComp = " Select Company_Logo1 as COMPANY_LOGO141 From Setup "; 
//echo $queryComp; exit;
$resultComp = mysql_query($queryComp , $connection) or die(mysql_error());

while($rowComp = mysql_fetch_array($resultComp, MYSQL_ASSOC)){
	$COMPANY_LOGO141 = $rowComp['COMPANY_LOGO141'];
} 

header('Content-type: image/jpeg');
header('Content-type: image/bmp');
header('Content-type: image/png');

echo $COMPANY_LOGO141;



/* 
$queryComp1 = " Select Company_Logo as COMPANY_LOGO41 From Setup "; 
//echo $queryComp; exit;
$resultComp1 = mysql_query($queryComp1 , $connection) or die(mysql_error());

while($rowComp1 = mysql_fetch_array($resultComp1, MYSQL_ASSOC)){
	$COMPANY_LOGO41 = $rowComp1['COMPANY_LOGO41'];
} 

header('Content-type: image/jpeg');
header('Content-type: image/bmp');
 */
//echo $COMAPNY_LOGO141;
 
//echo $queryComp; exit;
/* $resultComp1 = mysql_query($queryComp1 , $connection) or die(mysql_error());

while($rowComp1 = mysql_fetch_array($resultComp1, MYSQL_ASSOC)){
	$COMPANY_LOGO41 = $rowComp1['COMPANY_LOGO41'];
} 

header('Content-type: image/jpeg');
header('Content-type: image/bmp');


 */



?> 